Subject: [Int-area] Call for agenda items at IETF90 intarea meeting

From: Suresh Krishnan <[email-masked]>
Date: Wed, 25 Jun 2014 00:15:22 +0000

Hi all,
   The intarea WG will be meeting at the Toronto IETF in a two hour slot 
and we are in the process of setting the agenda. Please send us your 
request for slots to [email-masked] detailing

* Name of the draft
* Short description of why you think the item needs to be discussed in 
the intarea meeting
* Whether the draft has already been presented or will be presented in 
some other wg/bof.

Thanks
Suresh and Juan Carlos